Subject: [Softwires] Working group last call for draft-ietf-softwire-lw4over6-08

From: Suresh Krishnan <[email-masked]>
Date: Mon, 31 Mar 2014 18:10:04 -0400

Hi all,
    This message starts a short (one week) working group last call on 
advancing the draft about Lightweight 4over6 as a Standards Track RFC. 
The authors believe that this version has addressed all the issues 
raised on the document during and since the first WGLC on version -03. 
The latest version of the draft is available at

http://www.ietf.org/id/draft-ietf-softwire-lw4over6-08.txt
http://tools.ietf.org/html/draft-ietf-softwire-lw4over6-08

Substantive comments and statements of support/opposition for advancing 
this document should be directed to the mailing list. Editorial 
suggestions can be sent directly to the authors. This last call will 
conclude on April 8, 2014.

Regards,
Suresh & Yong